PO_NAMES(1)

NAME
po_names - PolyORB name server

SYNOPSIS
po_names

DESCRIPTION
po_names is an implementation of CORBA CosNaming service built on top of PolyORB.

ENVIRONMENT
po_names uses the POLYORB_CONF environment variable. See polyorb(7) for more information.

AUTHORS
The PolyORB team, polyorb-devel@lists.adacore.com.

SEE ALSO
polyorb(7)
The PolyORB WWW page, http://libre.adacore.com/polyorb/